# translation of kfile_ps.po to Mongolian
# Copyright (C) 2003 OpenMN.
# Dagvatur Zayabaatar <dzb_mgl@hotmail.com>,
# Sanlig Badral <badral@openmn.org>,2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_ps\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-02-18 17:24+0000\n"
"PO-Revision-Date: 2007-06-07 12:02+0000\n"
"Last-Translator: Launchpad Translations Administrators <rosetta@launchpad."
"net>\n"
"Language-Team: <C@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2008-05-28 05:37+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: kfile_ps.cpp:49
msgid "General"
msgstr "Ерөнхий"

#: kfile_ps.cpp:50
msgid "Title"
msgstr "Гарчиг"

#: kfile_ps.cpp:51
msgid "Creator"
msgstr "Бүтээгч"

#: kfile_ps.cpp:52
#, fuzzy
msgid "Creation Date"
msgstr "Үүсгэсэн огноо"

#: kfile_ps.cpp:53
msgid "For"
msgstr "Юунд"

#: kfile_ps.cpp:54
msgid "Pages"
msgstr "Хуудас"
